    <section class="site_content">
      <aside>
        <section class="sidebar">
          <section class="sidebar_top"></section>
          <section class="sidebar_item">
            <!-- insert your sidebar items here -->
            <h3>Latest News</h3>
            <h4>New Website Launched</h4>
            <h5>February 1st, 2014</h5>
            <p>2014 sees the redesign of our website. Take a look around and let us know what you think.<br /><a href="#">Read more</a></p>
          </section>
          <section class="sidebar_base"></section>
        </section>
        <section class="sidebar">
          <section class="sidebar_top"></section>
          <section class="sidebar_item">
            <h3>Useful Links</h3>
            <ul>
              <li><a href="#">link 1</a></li>
              <li><a href="#">link 2</a></li>
              <li><a href="#">link 3</a></li>
              <li><a href="#">link 4</a></li>
            </ul>
          </section>
          <section class="sidebar_base"></section>
        </section>
        <section class="sidebar">
          <section class="sidebar_top"></section>
          <section class="sidebar_item">
            <h3>Search</h3>
            <form method="post" action="#" class="search_form">
              <p>
                <input class="search" type="text" name="search_field" value="Enter keywords....." />
                <input name="search" type="image" style="border: 0; margin: 0 0 -9px 5px;" src="Images/search.png" alt="Search" title="Search" />
              </p>
            </form>
          </section>
          <section class="sidebar_base"></section>
        </section>
      </aside>
      <section class="content">
        <!-- insert the page content here -->
        <h1>Contact Us</h1>
        <p>Below is an example of how a contact form might look with this template:</p>       
          <section class="form_settings">
            <p><span>Name</span><input class="contact" type="text" name="your_name" value="" /></p>
            <p><span>Email Address</span><input class="contact" type="text" name="your_email" value="" /></p>
            <p><span>Message</span><textarea class="contact textarea" rows="8" cols="50" name="your_enquiry"></textarea></p>
            <p style="padding-top: 15px"><span>&nbsp;</span><input class="submit" type="submit" name="contact_submitted" value="submit" /></p>
          </section>       
        <p><br /><br />NOTE: A contact form such as this would require some way of emailing the input to an email address.</p>
      </section>
    </section>